uuid: 14c5eb37-2cce-4e6d-b3fe-4f5a1c865a33
langcode: de
status: true
dependencies: {  }
_core:
  default_config_hash: btW6TFHajhy7Eo6YUvdFiPh4TcPggo8GBXYctjV6zag
id: authenticated
label: 'Angemeldeter Benutzer'
weight: -9
is_admin: false
permissions:
  - 'access comments'
  - 'access content'
  - 'access devel information'
  - 'access shortcuts'
  - 'access site-wide contact form'
  - 'add anmeldebogen entities'
  - 'add anmeldung entities'
  - 'display eu cookie compliance popup'
  - 'post comments'
  - 'rbag anmeldungen einreichen'
  - 'rbag rakete access'
  - 'search content'
  - 'skip comment approval'
  - 'subscribe to newsletters'
  - 'update own referent profile'
  - 'update own vereinsfunktion profile'
  - 'use text format basic_html'
  - 'view any referent profile'
  - 'view any vereinsfunktion profile'
  - 'view media'
  - 'view own referent profile'
  - 'view own vereinsfunktion profile'
  - 'view published veranstaltung entities'
